@charset "utf-8";

/* 共通 */
.-flex {
    display:flex;
	flex-wrap: wrap;
    gap: 0 20px;
}
.ex_table {
	background:#f7f7f7;
	padding:10px 20px;
}
.ex_table .p_ex_table {
    width: 100%;
	border-spacing:0;
}
.ex_table .p_ex_table :where(th,td){
   line-height: 2;
}
.ex_table .p_ex_table td{
	text-align: right;
}
.ex_table .p_ex_table .sum :where(th,td){
	border-top: #AAA solid 1px;
	padding-top: 5px;
}
.ex_table.-w350 {
    max-width: 350px;
}
@media screen and (max-width:750px) {
	.-flex {
		gap:calc(20*100vw/750);
	}
	.ex_table.-w350 {
		max-width: 100%;
	}
	.ex_table {
		padding:calc(20*100vw/750) calc(30*100vw/750);
	}
}

/* オプション料金
========================================================================== */
/* 料金表価格 */

#box_price .-flex{
	justify-content: space-between;
}
/* 追加料金が必要なご注文について */
.add_order .box_title{
    font-weight: bold;
    margin-bottom: 20px;
}
.add_order dt{
    font-weight: bold;
}
.add_order dd:not(:last-child){
    margin-bottom: 15px;
}

/* オプション料金アンカーリンク */
#box_option .anc_list-link{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 20px;
}
@media screen and (max-width:750px) {
	#box_option .anc_list-link{
		grid-template-columns: repeat(2,1fr);
		gap:calc(25*100vw/750);
	}
}
/* 書体 */
.font_type li {
    width: 250px;
}
.font_type li p {
    text-align: center;
    margin-bottom: 5px;
}
@media screen and (max-width:750px) {
	.-flex.font_type {
		justify-content: center;
        flex-wrap: nowrap;
	}
}
/*印字による宛名印刷の価格*/
.cam_text {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}
.price_box{
	display: flex;
	align-items: center;
	gap:0 60px;
	position: relative;
}
.price_box::after {
    content: "+";
    display: block;
    position: absolute;
    top: 50%;
    left: calc(50% / 2 + 30px);
    transform: translate(-50%, -50%);
    font-size: 40px;
}
.price_box_item{
    background: #f7f7f7;
    border: 1px solid #ccc;
    position: relative;
    box-sizing: border-box;
    padding: 0 10px;
	font-weight: bold;
	font-family: 'korolev', sans-serif;
}
.price_box_item.-basic{
	width: 230px;
}
.price_box_item.-cam_print{
	width: 300px;
}
.price_box_ttl {
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding: 10px 0 6px;
    margin: 0;
    font-weight: bold;
	font-size: 22px;
}
.flex_price-box{
	display: flex;
    align-items: baseline;
    justify-content: center;
}
.price_box_item span:where(.yen,.sheets){
	font-size: 16px;
}
.price_box_item .basic_price{
    position: relative;
    font-size: 30px;
}
.price_box_item .cam_price{
    font-size: 40px;
    line-height: 1;
}
.price_box_item .cam_price::before{
    content: "";
    background: #333;
    width: 16px;
    height: 20px;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    display: inline-block;
    margin: 0 10px;
}
.price_box_item .basic_price .through::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #333;
    position: absolute;
    top: 50%;
    left: 0;
}
@media screen and (max-width:750px) {
	.cam_text {
		font-size:calc(31*100vw/750);
		margin-bottom:calc(35*100vw/750);
	}
	.price_box {
		flex-wrap: wrap;
		gap: calc(80*100vw/750) 0;
	}
	.price_box_item.-basic,.price_box_item.-cam_print{
		width: 100%;
	}
	.price_box_ttl {
		font-size: calc(36 * 100vw / 750);
		padding: calc(20 * 100vw / 750) 0 calc(12 * 100vw / 750);
	}
	.price_box_item .basic_price{
		font-size: calc(52 * 100vw / 750);
	}
	.price_box_item span:where(.yen,.sheets){
		font-size: calc(28 * 100vw / 750);
	}
	.price_box_item .cam_price{
		font-size: calc(70 * 100vw / 750);
	}
	.price_box::after{
		left: 50%;
	}
}
/*料金別納マーク*/
@media screen and (max-width:750px){
	#box_bprice#box_bprice .-flex {
		flex-direction: column-reverse;
		gap:calc(20 * 100vw / 750) 0;
	}
}
/*切手貼り*/
.kitte_cout_price {
    line-height: 2;
	margin-top: 10px;
}
.kitte_cout-item:not(:last-child){
	margin-bottom: 10px;
}
.kitte_cout_price p:last-child{
	padding-left: 20px;
}
/*返信はがき*/
@media screen and (max-width:750px) {
.-flex_table tbody {
    display: flex;
}
.-flex_table tbody :is(th,td){
	display: block;
	width: 100%;
}
.-flex_table tbody tr {
    width: 50%;
}
}

/*カラー印刷について*/
.-flex.p_ex-price{
	gap: 0 40px;
}
.p_ex-case_ttl{
	padding-left: 25px;
	position: relative;
}
.p_ex-case_ttl::before{
	content: "例)";
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
}
@media screen and (max-width:750px) {
	.-flex.p_ex-price{
		gap:calc(50*100vw/750) 0;
	}
	.p_ex-case_ttl{
		padding-left:calc(50*100vw/750);
	}
}